Citrix NetScaler バージョン検出

info Nessus プラグイン ID 73204
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Citrix NetScaler デバイスのバージョン情報を取得できます。

説明

リモートホストは、エンタープライズロードバランサーおよびコンテンツキャッシングプラットフォームである Citrix NetScaler デバイスです。

SSH、SNMP、または NTP 経由でデバイスにログインすることで、特定のバージョン情報を読み取ることができます。

ソリューション

該当なし

関連情報

http://www.nessus.org/u?4816a209

プラグインの詳細

深刻度: Info

ID: 73204

ファイル名: citrix_netscaler_detect.nbin

バージョン: 1.53

タイプ: combined

ファミリー: Misc.

公開日: 2014/3/10

更新日: 2021/7/12

依存関係: ssh_get_info.nasl, snmp_sysDesc.nasl, ntp_open.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:citrix:netscaler

参照情報

IAVT: 0001-T-0570